/*
 LBBWBX.strings
 LanguageTest
 
 Created by 荀江涛 on 16/10/25.
 Copyright © 2016年 xunjiangtao. All rights reserved.
 */
/*wifi*/
"split_wifi_fore_download"  = "Требуется загрузить %.2f МБ ресурсов. Вы подключены к сети Wi-Fi. Для входа в игру необходимо обновление. Загрузить сейчас?";
"split_wifi_back_download"  = "Требуется загрузить %.2f МБ ресурсов. Вы подключены к сети Wi-Fi. Загрузить ресурсы в фоновом режиме?";
"hotfix_wifi_fore_download" = "Требуется загрузить пакет обновления (%.2f МБ). Вы подключены к сети Wi-Fi. Загрузить сейчас?";
"hotfix_wifi_back_download" = "Требуется загрузить ресурсы для обновления игры (%.2f МБ). Вы подключены к сети Wi-Fi. Загрузить ресурсы в фоновом режиме?";
"patch_res_wifi_download"   = "Для лучшего игрового процесса рекомендуется загрузить игровые ресурсы, размер:%.2fМБ, хотите ли вы загрузить их немедленно?";
/*wwan*/
"split_wwan_fore_download"  = "Требуется загрузить %.2f МБ ресурсов. Вы используете мобильные данные. Для входа в игру необходимо обновление. Загрузить сейчас?";
"split_wwan_back_download"  = "Требуется загрузить %.2f МБ ресурсов. Вы используете мобильные данные. Загрузить ресурсы в фоновом режиме?";
"hotfix_wwan_fore_download" = "Требуется загрузить пакет обновления (%.2f МБ). Вы используете мобильные данные. Загрузить сейчас?";
"hotfix_wwan_back_download" = "Требуется загрузить ресурсы для обновления игры (%.2f МБ). Вы используете мобильные данные. Загрузить ресурсы в фоновом режиме?";
"patch_res_wwan_download"   = "Для лучшего игрового опыта рекомендуется загрузить игровые ресурсы, размер:%.2fМБ, если вы в настоящее время находитесь в сети без Wi-Fi, хотите ли вы загрузить ее немедленно?";
/*unReach*/
"alert_noReachable" = "Сбой подключения. Проверьте подключение к Интернету.";
/*title*/
"title_loading_wait"              = "Загрузка...";
"title_connectServer"             = "Подключение к серверу...";
"title_resource_downloading"      = "Загрузка ресурсов...";
"title_network_error"             = "Потеря подключения";
"title_resource_downloadFailed"   = "Сбой загрузки. Проверьте подключение к Интернету.";
"title_resource_downloadFinished" = "Загрузка завершена";
"title_resource_unzip"            = "Идет распаковка ресурсов (этот процесс не использует мобильные данные)...";
"title_resource_unzip_failed"     = "Не удалось распаковать ресурсы. Загрузите данные заново.";
"title_resource_combining"        = "Идет слияние ресурсов (не выключайте игру)...";
"title_resource_combine_failed"   = "Слияние ресурсов не удалось.";
"title_resource_combined"         = "Слияние ресурсов завершено.";
"title_resource_allFinished"      = "Подождите, идет загрузка игры.";
"title_zip_download_fail"        = "Сбой загрузки";
"title_zip_check_integrity"      = "Проверить целостность ресурса...";
/*button*/
"button_ok" = "Да";
"button_no" = "Нет";
"button_download_now" = "Cкачать";
"button_download_background" = "Cкачать";
"button_download_later" = "Позже";
"button_exitGame" = "Выйти";
"button_exit" = "Выйти";
"button_confirm" = "ОК";
"button_retry" = "Попробовать снова";
"button_jumpAppStore" = "Да";
/*other*/
"alert_custom_title"    = "незамедлительный";
"alert_space_notEnough" = "Недостаточно памяти. Освободите место и повторите попытку.";
"alert_space_notEnough_size" = "Недостаточно места на диске, игре требуется%.fМБ свободного места, пожалуйста, освободите достаточно места и попробуйте снова";
"alert_lowSpeed"        = "Загрузка игровых ресурсов в фоновом режиме идет медленно и влияет на качество работы игры. Хотите единовременно загрузить ресурсы (%.2f МБ)?";
"alert_resourceEnd"     = "Для продолжения игры требуется загрузить %.2f МБ ресурсов. Вы используете мобильные данные. Загрузить сейчас?";
"alert_old_player"      = "Для лучшего погружения в игру загрузите полный пакет ресурсов (%.2f МБ).";
"alert_old_player_wwan" = "Для лучшего погружения в игру загрузите полный пакет ресурсов (%.2f МБ). Вы используете мобильные данные. Загрузить сейчас?";
"alert_resource_failed" = "Не удалось загрузить ресурсы: несовместимый хеш MD5.";
"alert_loadres_timeout" = "Время истекло. Соединение разорвано. Убедитесь, что подключение к Интернету работает.";
"alert_loadres_generic" = "Не удалось загрузить ресурсы. Убедитесь, что подключение к Интернету работает.";
"alert_restart_option"  = "Обновление завершено. Перезапустить игру и загрузить новую версию?";
"alert_restart_force"   = "Обновление завершено. Перезапустите игру.";
"alert_appstore"        = "В App Store появилась новая версия игры, стоит ли переходить на обновление";
"alert_sdk_add_error"   = "Ошибка интеграции SDK. Номер канала Loveota (Info.plist->LEBIAN_APPID) и выбранная зона публикации SDK (lebianFlag.xml->selected_area) не совпадают.";
